Subject: bug#17256: 24.3.50; minibuffer in main window

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 15:13:43 +0100

Richard Stallman <[email-masked]> writes:

> I found the minibuffer in the main window.
> It was showing a prompt for a buffer name.
>
> C-x b R TAB RET C-a SPC C-d x C-x
> C-s C-n C-n C-e C-b ESC b ESC b ESC b ESC w C-x b i
> n o u t RET ESC x g r e p RET C-y SPC C-g C-x b RET
> C-x C-@ ESC < 
>
> It was at that point.  Then I did
>
> 	      C-x b RET
>
> and it switched back to RMAIL.
>
> I don't know how to reproduce it, but it might have to do with the C-x
> C-@, which I typed by mistake.  However, shouldn't trying to make a main
> window display a minibuffer cause an error?

Did you see this problem again, or have a way to reproduce it?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no